ƒwƒ‹ƒv–ÚŽŸ
Kainan2 for Windows

Rules of the Game

Scoring

Menus


Development/Test Environment

Hardware

-Pentium 90Mhz

-PC-9801RA21+Cyrix, MS-Windows3.1

-DELL 433/L, MS-Windows3.1

-COMPAQ Prolina50, MS-Windows3.1

-PC-9821As, MS-Windows3.1

-IBM ThinkPad500, MS-Windows3.1

-NEC PC-H98s model U8,NEC Windows3.1

Software

-Borland C++ 4.0

-MIFES for Windows

-RoboHELP evaluation copy


Rules of the Game

  The object  of the game is to maneuver the rocket ( [image]) and shoot down all the enemy( [image] [image] [image] [image]).

  When all the enemy is shot down, a stage is cleared.

  The game ends if you hit the enemy or if you are hit by a ball fired by the enemy.


Maneuvering keys

  Use the up, down, left, and right arrow keys or 8, 2, 4, 6 keys on the numeric key pad to move the rocket up, down, left, and right respectively.  To move diagonally, press both keys in the direction the rocket is to move (e.g. to move diagonally up to the right, press both the up and right keys).

  To double the speed of the rocket, press the CTRL key.

  To fire a ball, press either the space key or the shift key.  Up to 5 balls can be emitted at once.


Scoring

Formation	Flying

50	100

40	80

30	60

20	40


Menus

  Game

    Start

        Start a new game.

    Quit

        Quit the current game.

    Speed

        Change the speed of characters. Larger numbers slows characters more.

    Exit

        End Kainan2 for Windows